"NSCalendarsUsageDescription"       = "Diese App benötigt Zugriff auf Ihre Kalender, damit Sie Vorgänge in diese publizieren können.";
"NSRemindersUsageDescription"       = "Diese App benötigt Zugriff auf Ihre Erinnerungen, damit Sie Vorgänge in diese publizieren können.";
"NSContactsUsageDescription"        = "Diese App benötigt Zugriff auf Ihre Kontake, um sie als Projektressourcen verwenden zu können.";
